<?php

namespace App\Filament\Resources\LogPerawatanResource\Pages;

use App\Filament\Resources\LogPerawatanResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListLogPerawatans extends ListRecords
{
    protected static string $resource = LogPerawatanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
